body { padding-top: 0; }

.sectionA { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; }

.sectionA img { width: 100%; }

.pongetitle { text-align: center; }

.pongetitle .title { font-size: 0.53333rem; color: #2e2f2e; font-weight: bold; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; position: relative; padding-bottom: 0.13333rem; margin-bottom: 0.2rem; }

.pongetitle .title::after { position: absolute; bottom: 0; width: 0.8rem; height: 0.02667rem; content: ''; background: #2897c2; }

.pongetitle .en { font-size: 0.29333rem; margin: 0.06667rem 0; color: #9e9e9e; }

.pongetitle .desc { font-size: 0.29333rem; color: #777777; }

body { background: #f6f6f6; }

.yingxiaoxueyuan { padding-top: 0.4rem; background: #fff; margin-bottom: 0.26667rem; }

.yingxiaoxueyuan .pagel { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; margin: 0.46667rem 0; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; }

.yingxiaoxueyuan .pagel a { width: 0.66667rem; height: 0.66667rem; color: #888888; font-size: 0.32rem; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; background: #ececec; margin: 0 0.06667rem; }

.yingxiaoxueyuan .pagel a.active { background: #2897c2; color: #fff; }

.yingxiaoxueyuan .pagel a img { width: 0.21333rem; display: block; height: 0.17333rem; }

.yingxiaoxueyuan .pongetitle { margin-bottom: 0.4rem; }

.yingxiaoxueyuan .ListButton2 { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-flow: wrap; -ms-flex-flow: wrap; flex-flow: wrap; padding: 0 0.2rem; margin-bottom: 0.26667rem; }

.yingxiaoxueyuan .ListButton2 li { width: 20%; padding-left: 0.06667rem; padding-right: 0.06667rem; margin-bottom: 0.13333rem; }

.yingxiaoxueyuan .ListButton2 li:last-child a { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; }

.yingxiaoxueyuan .ListButton2 li:last-child a img { width: 0.37333rem; height: 0.08rem; display: block; }

.yingxiaoxueyuan .ListButton2 li.active a { background: #2897c2; color: #fff; }

.yingxiaoxueyuan .ListButton2 li a { font-size: 0.32rem; background: #F1F1F1; height: 0.8rem; color: #262626; background-repeat: no-repeat; background-position: center center; background-size: cover; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: block; line-height: 0.8rem; text-align: center; width: 100%; padding: 0 0.13333rem; }


.yingxiaoxueyuan .ListButton2 li a:hover{ background:#2897c2; color:#fff;}

.yingxiaoxueyuan .swipercontainer { padding-left: 0.26667rem; padding-right: 0.26667rem; }

.yingxiaoxueyuan .swiper-slide .title { font-size: 0.4rem; color: #262626; }

.yingxiaoxueyuan .swiper-slide .date { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; }

.yingxiaoxueyuan .swiper-slide .date span:nth-of-type(1) { font-size: 0.8rem; color: #212121; }

.yingxiaoxueyuan .swiper-slide .date span:nth-of-type(2) { font-size: 0.24rem; color: #818181; }

.yingxiaoxueyuan .swiper-slide .pongeImg a { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; }

.yingxiaoxueyuan .swiper-slide .pongeImg a .img { height: 5.33333rem; overflow: hidden; }

.yingxiaoxueyuan .swiper-slide .pongeImg a .img img { width: 100%; }

.yingxiaoxueyuan .swiper-slide .pongeImg a .text { background: #F2F2F2; padding-left: 0.53333rem; padding-top: 0.26667rem; padding-bottom: 0.26667rem; padding-right: 0.26667rem; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; }

.yingxiaoxueyuan .swiper-slide .pongeImg a .text .title { width: 5.2rem; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; }

.yingxiaoxueyuan .swiper-slide ul { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; }

.yingxiaoxueyuan .swiper-slide ul li { margin-bottom: 0.13333rem; }

.yingxiaoxueyuan .swiper-slide ul li a { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; padding: 0.33333rem; border: 1px solid #e4e4e4; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; }

.yingxiaoxueyuan .swiper-slide ul li a .img { width: 2.8rem; height: 2.13333rem; overflow: hidden; }

.yingxiaoxueyuan .swiper-slide ul li a .img img { max-width: 100%; }

.yingxiaoxueyuan .swiper-slide ul li a .text { -webkit-box-flex: 1; -webkit-flex: 1; -ms-flex: 1; flex: 1; min-width: 0; padding-left: 0.26667rem; }

.yingxiaoxueyuan .swiper-slide ul li a .text .title { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-size: 0.37333rem; color: #3c3c3c; margin-bottom: 0.2rem; }

.yingxiaoxueyuan .swiper-slide ul li a .text .desc { font-size: 0.26667rem; line-height: 0.42667rem; color: #a0a0a0; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; }

.yingxiaoxueyuan .swiper-slide .ButtonmoreCommonsTYLE { margin: 0.53333rem 0; }

.hulianwangzheduan { padding: 0 0.26667rem; background: #fff; padding-bottom: 0.85333rem; margin-bottom: 0.26667rem; }

.hulianwangzheduan .iconimgksd img { height: 3.2rem; }

.hulianwangzheduan .fromList { margin-top: 0.4rem; }

.hulianwangzheduan .fromList .styleblock { border: 1px solid #e8e8e8; margin-bottom: 0.26667rem; padding: 0 0.26667rem; height: 1.17333rem; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; }

.hulianwangzheduan .fromList .styleblock input { -webkit-box-flex: 1; -webkit-flex: 1; -ms-flex: 1; flex: 1; border: 0; outline: none; font-size: 0.4rem; color: #B8B8B8; min-width: 0; padding-right: 0.26667rem; }

.hulianwangzheduan .fromList .styleblock img { width: 0.48rem; }

.hulianwangzheduan .fromList .styleblock select { -webkit-box-flex: 1; -webkit-flex: 1; -ms-flex: 1; flex: 1; min-width: 0; border: 0; outline: none; font-size: 0.4rem; color: #B8B8B8; height: 100%; }

.hulianwangzheduan .fromList .submit { height: 1.17333rem; background: #2897C2; width: 100%; font-size: 0.4rem; color: #fff; outline: none; border: 0; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; }

::-webkit-input-placeholder { color: #B8B8B8; font-size: 0.4rem; }

.pongetitle2 { text-align: center; }

.pongetitle2 .title { padding-top: 0.8rem; font-size: 0.53333rem; color: #2A2A2A; font-weight: bold; position: relative; padding-bottom: 0.13333rem; margin-bottom: 0.26667rem; }

.pongetitle2 .title::after { position: absolute; bottom: 0; left: 0; right: 0; margin: auto; content: ''; width: 0.8rem; height: 0.02667rem; background: #2897C2; }

.pongetitle2 .desc { font-size: 0.32rem; margin-bottom: 0.53333rem; color: #828282; }

